# Microsoft Azure

## How to get an Microsoft Azure Account

Get an free-trial Microsoft Azure account here: [http://azure.microsoft.com/pricing/free-trial/](http://azure.microsoft.com/pricing/free-trial/)

## How to deploy an instance of Azure IoT Connected factory (pre-configured solution)

The deployment of the Azure IoT Connected factory is described at the following pages:  

  * [Connected Factory Overview](https://docs.microsoft.com/en-us/azure/iot-suite/iot-suite-connected-factory-overview)
  * [https://github.com/Azure/azure-iot-connected-factory](https://github.com/Azure/azure-iot-connected-factory)  

Finally navigate to [Azure IoT Suite](https://www.azureiotsuite.com/) to do the deployment.  
The deployment of the connected factory creates an IoT hub, a web app and several other services in your Azure account for you.

## Get the IoT Hub owner connection string

For further configuration, you need to copy the iothubowner connecion string.
The description how to get this connection string through the Azure portal is described in: [iot-suite-faq-cf](https://docs.microsoft.com/azure/iot-suite/iot-suite-faq-cf#how-do-i-find-out-the-connection-string-of-the-iot-hub-used-by-my-solution).

## Further Azure Reference

The following links provide further information regarding Microsoft Azure:  

  * [Pricing calculator for messages estimation](https://azure.microsoft.com/en-us/pricing/calculator/)
  * [Connected Factory Walkthrough](https://docs.microsoft.com/en-us/azure/iot-suite/iot-suite-connected-factory-sample-walkthrough)
  * [Connected Factory Configuration](https://docs.microsoft.com/en-us/azure/iot-suite/iot-suite-connected-factory-configure)
  * [Connected Factory Gateway Deployment](https://docs.microsoft.com/en-us/azure/iot-suite/iot-suite-connected-factory-gateway-deployment)

---

Continue reading with:  
    * [Table of Content](README.md#table-of-content)  
    * [IISK Configuration](iisk_configuration.md#iisk-configuration)  

